<?xml version="1.0"?>
<ArrayOfModel906Config xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Model906Config>
    <Description>192.168.0.100</Description>
    <IP>192.168.0.100</IP>
    <DataRefreshInterval>500</DataRefreshInterval>
    <Timeout>1500</Timeout>
  </Model906Config>
</ArrayOfModel906Config>